@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@800&family=Sora:wght@300;600;800&display=swap');

body {
    padding-top: 71px;
    background-color: #f0f8ff;
}

.award-icon {
    max-width: 48px;
    margin-left: 40%;
    margin-top: 10px;
    margin-bottom: 10px;
}

#banner-section {
    text-align: center;
    color: #008b9b;
    font-family: 'Nunito', sans-serif;
    background-color: white;
}
#cares, #alerts {
    text-align: justify;
    text-justify: inter-word;
    color: #000000;
}
#career-section {
    background-color: #cef2ff;
    background-position: center center;
    background-repeat:no-repeat;
}
#career-descrition-container {
    margin: 15px;
    box-shadow: 1px 2px 2px #808080;
    border-radius: 5px;
    background-color: white;
    background-image: url("images/LogoBlendBacground.png");
    background-position: center center;
    background-repeat:no-repeat;
    background-size: 60%;
}
#career-description-title {
    color: black;
}
#career-description-content {
    margin: 15px;
    text-align: center;
    font-size: 1.5em;
}
#career-image {
    width: 65%;
    height: auto;
    margin: auto;
    display: block;
}
#career-text {
    text-align: justify;
    text-justify: inter-word;
    font-size: 1.8em;
    padding: 5%;
}
#contact-title {
    background-color: #99CCCC;
    color: #F2F2F2;
}
#contact-logo {
    background-color: #f0f8ff;
    margin-top: 3px;
    margin-bottom: 3px;
}
#contact-info {
    background-color: #f0f8ff;
    color: #008b9b;
    font-family: 'Nunito', sans-serif;
}
#contact-address {
    text-align: center;
}
#contact-email {
    text-align: center;
}
#contact {
    background-color: #f0f8ff;
}
#experience-image {
    max-width: 100%;
}
#footer {
    background-color: #99CCCC;
    color: #F2F2F2;
}
#membresias-section {
    background-color: #cef2ff;
}
.membresia-logo {
    max-width: 70%;
    margin-bottom: 10px;
}
#membresias-card {
    max-width: 90%;
    margin-left: 20px;
    margin-top: 20px;
}
.navbar-nav, .mr-auto {
    flex: 1;
    margin: auto !important;
    display: flex;
    justify-content: space-between;
}
#presentation-section {
    background-image: url("images/TextureBackground-banner.jpg");
    background-position: center center;
    background-repeat:no-repeat;
    background-size: 1320px;
    color: white;
}
#presentation-image {
    width:  1000px;
    height: auto;
    margin: auto;
    display: block;
}
#presentation-box {
    padding: 2px;
    border-radius: 5px;
    background: linear-gradient(to bottom, rgb(250, 151, 167, 1), rgb(250, 151, 167, 0.1));
    margin-left: 10px;
    text-align: center;
    margin-bottom: 10px;
}

.presentation-title {
    font-family: 'Nunito', sans-serif;
    font-weight: 800;
    text-shadow: 2px 2px #008b9b;
}

.presentation-subtitle {
    font-family: 'Sora', sans-serif;
    font-weight: 800;
}

#reconocimientos-title {
    margin-top: 10px;
    padding-left: 3%;
    font-size: 1.2em;
    font-family: 'Sora', sans-serif;
}

#reconocimientos-section {
    background-color: #71a8bd;
    color: white;
    font-family: 'Sora', sans-serif;
    font-weight: 600;
}

.reconocimiento-card {
    background-color: white;
    box-shadow: 15px 10px 0px 0px rgba(183,204,211,1);
    color: black;
    margin: 20px;
    text-align: justify;
    text-justify: inter-word;
}


#saber-mas-title{
    background-color: #71a8bd;
    font-family: 'Sora', sans-serif;
}

.tip-column {
    padding: 50px;
}
.tips-text {
    color: white;
    font-family: 'Sora', sans-serif;
    font-weight: 800;
}
.tips-text-point {
    color: white;
    font-weight: 800;
}
#tips {
    background-image: url("images/logo-alternative.png");
    background-size: 95%;
	background-position: center;
    background-color: #6693a4;
    color: white;
    background-repeat: no-repeat;
    font-family: 'Sora', sans-serif;
}
#video-section {
    background-color: #cef2ff;
    background-position: center center;
    color: white;
}
h2 {
    text-align: center;
}
h3 {
    color: white;
    text-align: center;
}
.line{
    margin: auto;
    width: 90%;
    height: 1px;
    border-bottom: 1px solid black;
    margin: auto;
}
.button-menu {
    min-width: 100%;
    background-color: #7fcdcd;
    border-radius: 5px;
    color: white;
    padding: 5px 60px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
